@charset "utf-8";
/* CSS Document */

html {
}

body {
	margin: 0px;
}

#index {
/*	background: url(img/IMAGEN-1.jpg) no-repeat fixed center;
*/	
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-attachment: fixed;
	background:url(../img/1.jpg) no-repeat fixed center;
	background-repeat: no-repeat;
	background-position: center;
}

#index-2 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background:url(../img/1.jpg) no-repeat fixed center;
	background-repeat: no-repeat;
	background-position: center;
}

#index-3 {
	background:url(../img/1.jpg) no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#index-4 {
	background:url(../img/1.jpg) no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#index-5 {
background:url(../img/1.jpg)no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#index-6 {
background:url(../img/1.jpg)no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#index-7 {
background:url(../img/1.jpg)no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#content {
	color: #FFF;
	margin:10% 0;
}

#content-2 {
	margin: 1% 0 3% 0;
}

#content-3 {
	margin:30px 60px 90px 60px;
	padding:20px 20px 40px 20px;
	background:rgba(255,255,255,0.9);
	width:352px;
	
	border-radius: 33px 33px 33px 33px;
	-moz-border-radius: 33px 33px 33px 33px;
	-webkit-border-radius: 33px 33px 33px 33px;
	border: 0px solid #ffffff;
	-webkit-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	
	
	
	
}

#content-3 p{
	color: #58585A;
	line-height: 24px;
	text-align: justify;
	margin-bottom: 20px;
}

#content-4 {
	left: 97%;
	margin: 30px 60px 90px -412px;
	position: relative;
	padding: 40px 20px;
	background: rgba(255,255,255,0.9);
	width: 352px;
	border-radius: 33px 33px 33px 33px;
	-moz-border-radius: 33px 33px 33px 33px;
	-webkit-border-radius: 33px 33px 33px 33px;
	border: 0px solid #ffffff;
	-webkit-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);	
	
}

#content-4 p{
	color: #58585A;
	line-height: 24px;
	text-align: center;
	margin-bottom: 20px;
}

#content-5 {
	background: rgba(255,255,255,0.9);
	width: 800px;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 10px;
	
	border-radius: 33px 33px 33px 33px;
	-moz-border-radius: 33px 33px 33px 33px;
	-webkit-border-radius: 33px 33px 33px 33px;
	border: 0px solid #ffffff;
	-webkit-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
}

#content-6 {
	width: 480px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
	padding: 10px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 33px 33px 33px 33px;
	-moz-border-radius: 33px 33px 33px 33px;
	-webkit-border-radius: 33px 33px 33px 33px;
	border: 0px solid #ffffff;
	-webkit-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
}
#content-6 p{
	color: #58585A;
	line-height: 24px;
	text-align: left;
	margin-bottom: 20px;
}

#content-3 .block{
	margin-left:40px;
	margin-bottom:20px;
}

#content-3 .block p{
	color:#58585A;
	line-height: 24px;
	text-align:justify;
	margin-bottom:0px;
}

#map{
	/*	display: block;*/
	margin-left: auto;
	margin-right: auto;
	height: 300px;
	width: 340px;
	margin-bottom: 16px;
}
	
img {
	margin:0px
}

p,h4,a {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}

h1,h2,h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;	
}

h1{
	font-size: 20px;
	color: #000000;
	margin: 20px 0 20px 5px;
	text-align: center;
	text-decoration: none;
}

h2 {
	font-size:17px;
}

h4 {
	font-size: 10px;
	color: rgba(255,255,255,1);
	text-decoration: none;
}
	
p {
	font-size: 13px;
}

#logo{
	width:366px; 
	position:relative; 
	left:50%; 
	margin-left:-183px;
}

#logo .enter{
	display:table-cell; 
	vertical-align:middle; 
	padding:0 5px;
}

#logo a{
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}

#tape{
	width:100%; 
	height:50px; 
	background:rgba(255,255,255, 0.3); 
	margin-top:100px; 
	text-align:center; 
}

#tape p{
	padding-top:15px;
}

#nav{
	left: 3%;
	top: 0;
	height: 35px;
	margin: 0;
	-webkit-box-shadow: 10px 10px 20px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 10px 10px 20px -1px rgba(0,0,0,0.3);
	box-shadow: 10px 10px 20px -1px rgba(0,0,0,0.3);
	background-color: rgba(32,101,198,.5);
}

#nav>li{
	display: block;
	float: left;
	height: 25px;
	padding: 10px 10px 8px 10px; 
}

#nav>li:first-child{}

#nav>li>a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	display: block;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}

#nav>li.current-menu-item{
	background: #0075C9;
}


#nav>li:hover>a{
	color: #CCCCCC;
}



#footer {
	padding: 0 5%;
	width: 100%;
	position: fixed;
	bottom: 3%;
	background-color: #82b935;
}

table{
	width: 100%;
	border: 0;
	font-size: 16px;
	color: rgba(102,102,102,1);
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: baseline;
}

.foot-tel{
	width:20%;
	vertical-align:bottom;
	white-space: nowrap;
}

.foot-logo{
	width:20%;
	vertical-align:bottom;
	text-align:right;
}

.foot-legal{
	width: 60%; 
	text-align:center;
	vertical-align:bottom;
}


.heading{
	margin: 0;
	font-weight: bold;
	font-size: 16px;
}

#commentform,
#contactForm{
	margin-bottom: 21px;
}

#contactForm input,
#contactForm textarea,
#commentform input,
#commentform textarea{
	padding: 10px 15px;
	background: #fff;
	color: #58585A;
	border: 1px  solid #ccc;
	/*border-radius: 10px;*/
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	overflow: auto;
}

#contactForm input:focus,
#contactForm textarea:focus,
#commentform input:focus,
#commentform textarea:focus{
	background: #fff;
	/*-webkit-box-shadow: 0px 0px 3px rgba(251,228,113,.4);
	-moz-box-shadow: 0px 0px 3px rgba(251,228,113,.4);
	-o-box-shadow: 0px 0px 3px rgba(251,228,113,.4);
	box-shadow: 0px 0px 3px rgba(251,228,113,.4);*/
}

#contactForm input[type="text"],
#commentform input[type="text"]{
	overflow: auto;
	width: 90%;
	margin-bottom: 20px;
	
	overflow: hidden;
}

#contactForm  textarea,
#commentform textarea{
	width: 94%;
	height: 230px;
}


#contactForm input[type="submit"],
#commentform input[type="submit"],
#contactForm input[type="button"]{
	margin: 21px 0px;
	border-radius:0px;
	width: auto;
	color: #fff;
	font-size: 14px;
	background: #0075C9;
	padding: 3px 10px;

	/*-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.3); 
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,.3); 
	-o-box-shadow: 0px 0px 2px rgba(0,0,0,.3);
	box-shadow: 0px 0px 2px rgba(0,0,0,.3);*/
	
	 -webkit-transition: all 0.3s ease;
	 -moz-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
	 transition: all 0.3s ease;
	 
	 cursor: pointer;
}

#contactForm input[type="submit"]:hover,
#commentform input[type="submit"]:hover,
#contactForm input[type="button"]:hover{
	background: #fff;
	color: #0075C9;
}

#contactForm label,
#commentform label{
	padding-left: 7px;
	color: #484848;
}


#respond{ 
	margin: 25px 0 0px 0px;
}

#respond .cancel-comment-reply a{
	float: right;
	color: #444;
	text-decoration: none;
	background: #eaeaea;
	padding: 3px 10px;
	border: 1px solid #ccc;
	border-radius:10px;
	
	
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.3); 
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,.3); 
	-o-box-shadow: 0px 0px 2px rgba(0,0,0,.3);
	box-shadow: 0px 0px 2px rgba(0,0,0,.3);
	
	 -webkit-transition: all 0.3s ease;
	 -moz-transition: all 0.3s ease;
	 -o-transition: all 0.3s ease;
	 transition: all 0.3s ease;
}

#respond .cancel-comment-reply a:hover{
	background: #fbe471;
	color: #fff	
}

#error{
	margin-left: 10px;
}


#sent-form-msg{
	padding: 5px 10px;
	margin-bottom: 40px;
	background: rgba(0, 0, 0, 0.1);
	color: #444;
}



#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{
font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:200;
color:#fff;
}

#sb-container{
position:fixed;
margin:0;
padding:0;
top:0;
left:0;
z-index:999;
text-align:left;
visibility:hidden;
display:none;
}

#sb-overlay{
position:relative;
height:100%;
width:100%;
}

#sb-wrapper{
position:absolute;
visibility:hidden;
width:100px;
}

#sb-wrapper-inner{
position:relative;
/*border:1px solid #303030;*/
overflow:hidden;
height:100px;
}

#sb-body{
position:relative;
height:100%;
}

#sb-body-inner{
position:absolute;
height:100%;
width:100%;
}

#sb-player.html{height:100%;overflow:auto;}

#sb-body img{border:none;}

#sb-loading{position:relative;height:100%;}

#sb-loading-inner{
position:absolute;
font-size:14px;
line-height:24px;
height:24px;
top:50%;
margin-top:-12px;
width:100%;
text-align:center;
}

#sb-loading-inner span{
padding-left:34px;
display:inline-block;
}

#sb-body,#sb-loading{}

#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}

#sb-title,#sb-title-inner{height:26px;line-height:26px;}

#sb-title-inner{font-size:16px;}

#sb-info,#sb-info-inner{height:20px;line-height:20px;}

#sb-info-inner{font-size:12px;}

#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}

#sb-nav a{
display:block;
float:right;
height:16px;
width:16px;
margin-left:3px;
cursor:pointer;
background-repeat:no-repeat;
}

#sb-counter{float:left;width:45%;}

#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}

#sb-counter a.sb-counter-current{text-decoration:underline;}

div.sb-message{font-size:12px;padding:10px;text-align:center;}

div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
.centrado {
	margin-right: auto;
	margin-left: auto;
	width: 330px;
}
pre {
	text-align: center;
	color: rgba(51,51,51,1);
}
h5 {
	font-size: 18px;
	color: rgba(153,153,153,1);
	font-family: Arial, Helvetica, sans-serif;
}
#index-4 #content-2 #content-3 #apDiv1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
#index-4 #content-2 #content-3 #apDiv1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: rgba(204,204,204,1);
}
.no-js #index-7 #content-2 #content-6 div form table tr td {
	color: #58585A;
}
.no-js #index-7 #content-2 #content-6 div p {
	text-align: center;
}
.no-js #index-7 #content-2 #content-6 div p {
	text-align: center;
}
.txtcenter {
	text-align: left;
}
#index-5 #content-2 #footer table tr .foot-legal h4 a {
	text-decoration: none;
	color: rgba(255,255,255,1);
	font-style: italic;
}
#index #content-2 #content-5 #slider-block #slider-holder #slider a img {
	border: thick solid rgba(204,204,204,1);
	margin-bottom: 10px;
}
#index-2 #content-2 #indexwrapper {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
h4 a {
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#contactoTabla {
	width: 430px;
	margin-right: 0px;
	margin-left: 10%;
	padding-bottom: 10px;
}
.no-js #index-7 #content-2 #content-6 div form #contactoTabla table tr td #enviar {
	width: 70px;
	margin-left: 30%;
	height: 30px;
}
.telefonos {
	text-decoration: none;
	color: #004F38;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#index-5 #content-2 #content-3 div #cajita h4 {
}
#index-4 #content-2 #content-3 .block #tablon tr td {
	text-align: left;
}
#index-2 #content-2 div #content-4 ul li {
	color: rgba(51,51,51,1);
}
#index-2 #content-2 div #content-4 hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
#index-2 #content-2 #360 {
	position: relative;
	background: rgba(255,255,255,0.9);
	border-radius: 33px 33px 33px 33px;
	-moz-border-radius: 33px 33px 33px 33px;
	-webkit-border-radius: 33px 33px 33px 33px;
	border: 0px solid #ffffff;
	-webkit-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 2px 6px 0px rgba(0,0,0,0.4);
	float: none;
	margin-top: 30px;
	margin-right: 60px;
	margin-bottom: 90px;
	margin-left: 50%;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	display: block;
	width: 352px;
}
.iconos {
	width: 150px;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: rgba(51,51,51,1);
	float: left;
	position: relative;
}
#index-2 #content-2 div #content-4 #financiamiento {
	clear: both;
}
